/* loader */
#loader{ background-color:#fff; position:fixed; z-index:99999; width:100%; height:100%;}
#loader img{ width:200px; height:auto; position:absolute; left:50%; top:50%; transform:translate(-50%,-50%); }
body{font-family: 'Montserrat', sans-serif; overflow-x:hidden;}
ul,li{padding:0; margin:0;}
ul{padding:0; margin:0; list-style:none;}







/* MENU GENERAL */
    .effectSlowPlus{ 
        -webkit-transition: all 1.2s ease-in-out; 
        -moz-transition: all 1.2s ease-in-out; 
        -o-transition: all 1.2s ease-in-out; 
        transition: all 1.2s ease-in-out; 
    }
    .effect{ -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; }
    .effectSlow{ -webkit-transition: all 0.6s ease-in-out; -moz-transition: all 0.6s ease-in-out; -o-transition: all 0.6s ease-in-out; transition: all 0.6s ease-in-out; }

    .topbar{
        position: fixed;
        top: 0;
        width: 100%;
        height: 35px;
        z-index: 999;
        background: #231f21;
        text-align:center;
    }

    .topbar a{
        padding: 8px 40px !important;
        float: left;
        background: #000;
        background-image: linear-gradient(to right, #32d615, #3da52c);
        color: #000;
        font-weight: 700;
        font-size: 1em;
        width:35%;
    }
    
    #openChooser{
        background: #35cf18;
        padding:11px 14px;
        position: fixed;
        z-index: 9;
        left: 0;
        top: 50%;
        transform: translateY(-50%);
        border-radius: 0px 5px 5px 0px;
        color: #fff;
        font-weight: 600;
        text-shadow: 1px 2px 2px rgba(0,0,0,0.5);
        z-index:999;
    }
    
    
    
    
    .backToMenu, .backToMenu_help, .backToMenu_opportunities, .backToMenu_community{
        position: absolute;
        left: -100px;
        opacity: 0;
        top: 53px;
        z-index: -1;
        color: #fff;
        cursor:pointer;
    }
    
    .backToMenu img, .backToMenu_help img, .backToMenu_opportunities img, .backToMenu_community img{
        width: 80px;
        margin-left:0;
    }
    
    .backToMenu.backToMenu_plus, .backToMenu_help.backToMenu_help_plus, .backToMenu_opportunities.backToMenu_opportunities_plus, .backToMenu_community.backToMenu_community_plus{
        left:55px;
        z-index: 9;
        opacity: 1;
    }
    
    .backToMenu.backToMenu_plus img:hover, .backToMenu_help.backToMenu_help_plus img:hover, .backToMenu_opportunities.backToMenu_opportunities_plus img:hover, .backToMenu_community.backToMenu_community_plus img:hover{
        margin-left:-10px;
    }
    
    .subMenuShops, .subMenuHelp, .subMenuOpportunities, .subMenuCommunity{
        opacity: 0;
        float: left;
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        left: -100px;
        z-index:-1;
        width: 100%;
    }
    
    .subMenuShops.subMenuShops_add, .subMenuHelp.subMenuHelp_add, .subMenuCommunity.subMenuCommunity_add, .subMenuOpportunities.subMenuOpportunities_add{
        left:30px;
        z-index:9;
        opacity:1;
    }
    
    .subMenuShops h1, .subMenuHelp h1 , .subMenuOpportunities h1 , .subMenuCommunity h1{
        margin-bottom: 70px;
        margin-left: 43px;
        opacity: 0.5;
        color: #fff;
        font-family: 'Montserrat';
    }
    
    .subMenuShops li a , .subMenuHelp li a, .subMenuOpportunities li a , .subMenuCommunity li a{
        float: left;
        width: 100%;
        color: #fff;
        font-size: 3.5em !important;
        padding: 6px 40px;
        line-height: 1.4em !important;
        font-weight: bold;
        letter-spacing: -2px;
        border-left: solid 0px #fff;
        font-family: 'Montserrat';
    }
    
    
    .subMenuShops li a:hover, .subMenuHelp li a:hover, .subMenuOpportunities li a:hover, .subMenuCommunity li a:hover{
        opacity: 1;
        padding: 6px 55px;
    }
    
    .menuChosePage.less_menuChosePage{
        opacity: 0;
        left: -100px;
        z-index:-1;
    }
    
    
    #openChooser img{
        width:22px;
        height:auto;
    }
    
     #openChooser img:hover{
        width:38px;
    }
    
    .openChooser_added{
        top:15% !important;
        transform: translateY(0%) !important;
    }
    
    .chosePage{
        position:fixed;
        z-index:9999;
        width:100%;
        height:100%;
        background:#362b31;
        top:50%;
        left:50%;
        transform:translate(-50%,-50%) scale(0);
        overflow:hidden;
    }

    .menuChosePage{
        opacity:0;
        float: left;
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        left: -80px;
        width: 100%;
    }

    .menuChosePage_add{
        opacity:1;
        left: 0px;
    }

    .chosePage ul li{
        float:left;
        width:100%;
    }

    .chosePage ul li a{
        float: left;
        width: 100%;
        color: #fff;
        font-size: 4em;
        padding: 6px 40px;
        line-height: 1em;
        font-weight: bold;
        letter-spacing: -2px;
        border-left: solid 0px #fff;
        font-family: 'Montserrat';
    }
    
    .chosePage ul li a span.frase{
        font-size: 21px;
        letter-spacing: 0px;
        padding: 0px 20px 0px 25px;
        opacity: 0.8;
        position: relative;
        border-left: solid 1px #fff;
        margin-left: 25px;
        font-family: 'Montserrat';
        top: -13px;
    }
    
    .chosePage .subMenuShops li a span.frase, .chosePage .subMenuHelp li a span.frase, .chosePage .subMenuCommunity li a span.frase, .chosePage .subMenuOpportunities li a span.frase{
        font-size: 21px;
        letter-spacing: 0px;
        padding: 0px 20px 2px 25px;
        opacity: 0.8;
        position: relative;
        border-left: solid 1px #fff;
        margin-left: 25px;
        font-family: 'Montserrat';
        top: -9px;
    }
    
    .chosePage ul li a span.fraseArrow {
        font-size: 21px;
        letter-spacing: 0px;
        padding: 0px 0px 0px 0px;
        opacity: 1;
        position: relative;
        border-bottom: solid 1px #fff;
        margin-left: 25px;
        font-family: 'Montserrat';
        top: -27px;
        width: 55px;
        height: 1px;
    }
    
    .chosePage ul li a span.fraseArrow img {
        width: 27px;
        position: relative;
        top: 19px;
        transform: scale(1.6);
        left: 20px;
    }
    
    .chosePage ul li a:hover span.fraseArrow img {
        left: 40px;
        transform: scale(1.7);
    }

    .chosePage .subMenuShops li a, .chosePage .subMenuHelp li a, .chosePage .subMenuOpportunities li a, .chosePage .subMenuCommunity li a{
        padding: 0px 40px;
    }
    
    /*.chosePage ul li a span.line{
        padding: 0px 20px 0px 20px;
        opacity: 1;
        width: 77px;
        height: 1px;
        font-style: italic;
        position: relative;
        background: #fff;
        display: inline-block;
        margin: 0px 3px 0px 20px;
    }*/

    .chosePage .menuChosePage_add li a:hover{
        padding-left:40px;
        border-left: solid 10px #fff;
    }

    .bitLessOpacity{opacity:0.3;}

    .chosePage .menuChosePage_add li a:hover:after{
        content:"";
        height:2px;
        width:100%;
        background: #fff;
    }
    
    .chosePage .menuChosePage h1{
        margin-bottom: 70px;
        margin-left: 43px;
        opacity: 0.5;
        color: #fff;
        font-family: 'Montserrat';
    }
    
    .chosePage .menuChosePage h1 img{
        width: 43px;
        margin-right: 10px;
        margin-bottom: -12px;
        margin-left: -14px;
    }

    .chosePage_add{
        top:50%;
        left:50%;
        transform:translate(-50%,-50%) scale(1.007);
    }

    .chosePage .closeWin img{
        width: 100px;
        padding: 20px;
        position:relative;
        transform:scale(0);
    }

    .chosePage .closeWin_add img{
        transform:scale(1);
    }

    .chosePage img.logo{
        width: 125px;
        padding: 20px;
        position:absolute;
        opacity:0;
        top: 25px;
        right:80px;
    }

    .chosePage img.logo_add{
        opacity:1;
        right: 25px;
    }



    .chosePage video{
        position: absolute;
        width: auto;
        height: 100%;
        transform: translate(-50%,-50%) scale(2);
        z-index: -1;
        opacity:0;
        top:50%;
        left:50%;
        object-fit: cover;
    }

    .chosePage_add video.video_add{
        transform: translate(-50%,-50%) scale(1.5);
        opacity:0.3;
    }


    .closeWin{
        position:fixed;
        right:20px;
        bottom:20px;
        color:#fff;
        cursor:pointer;
        z-index:99999;
    }

    .chosePage a.activeCurrent{
        padding-left: 40px;
        border-left: solid 10px #fff;
        opacity:1;
    }

    .chosePage a:not(activeCurrent){
        padding-left: 0px;
        border-left: solid 0px #fff;
        opacity:0.3;
    }

    .lessOpacity{opacity:0 !important;}

    .hoverCurrent{
        opacity:1 !important;
    }
    
    .nohoverCurrent{
        opacity:0.3 !important;
        border-left: solid 0px #fff !important;
        padding-left: 40px !important;
    }
    
    .lessLeft{
        left:-300px !important;
    }
    
    .openSubMenuHelp, .openSubMenuCommunity, .openSubMenuOpportunities, .openSubMenuShops{
        padding-top: 15px !important;
        padding-bottom: 15px !important;
    }
    
    .openSubMenuShops .thicker, .openSubMenuHelp .thicker, .openSubMenuOpportunities .thicker, .openSubMenuCommunity .thicker{
        display:none;
    }
    
    @media (max-width:900px){
        
        .fraseArrow{
            display:none;
        }
        
        .openSubMenuShops .thicker, .openSubMenuHelp .thicker, .openSubMenuOpportunities .thicker, .openSubMenuCommunity .thicker{
            display: inline-block;
            width: 16px;
        }
        
        .chosePage a.activeCurrent {
            padding-left: 29px !important;
        }
        .chosePage ul li a {
            font-size: 1.3em;
            padding: 6px 29px;
            letter-spacing: 0px;
            font-weight: bold;
            border-left: solid 0px #fff !important;
        }
        .chosePage img.logo{
            top: 10px;
            left: 50%;
            transform: translateX(-50%);
            width: 100px;
        }
        .menuChosePage li a{
            text-align:center;
        }
        .chosePage .menuChosePage_add li a:hover{
            padding-left:30px;
            opacity:1;
            border-left: solid 0px #fff;
        }
        .closeWin {
            right: 50%;
            transform: translateX(50%);
            cursor: pointer;
            bottom: 18px;
            top: initial;
        }
        .chosePage .closeWin img {
            width: 85px !important;
        }
        .chosePage ul li a span.frase {
            font-size: 14px;
            letter-spacing: 0px;
            padding: 17px 0px 3px 0px;
            opacity: 0.8;
            font-style: italic;
            position: relative;
            width: 100%;
            display: inline-block;
            border-left: solid 0px #fff;
            margin-left: 0;
        }
        .chosePage .menuChosePage h1 {
            margin-bottom: 7px;
            margin-left: 0;
            color: #fff;
            padding-bottom: 20px;
            opacity: 0.4;
            text-align: center;
            font-size: 1.5em;
            font-weight: 300;
        }
        .chosePage .menuChosePage h1 img{
            display:none;
        }
        .menuChosePage {
            opacity: 0;
            float: left;
            position: absolute;
            top: 40%;
            transform: translateY(-50%);
            left: 0px;
            width: 100%;
        }
        .menuChosePage_add {
            opacity: 1;
            top: 50%;
            left: 0;
        }
        .subMenuShops li a , .subMenuHelp li a, .subMenuOpportunities li a , .subMenuCommunity li a  {
            font-size: 1.2em !important;
            text-align:center;
            padding-top: 5px !important;
            padding-bottom: 5px !important;
        }
        .subMenuShops.subMenuShops_add, .subMenuHelp.subMenuHelp_add , .subMenuOpportunities.subMenuOpportunities_add, .subMenuCommunity.subMenuCommunity_add{
            left: 0;
            padding: 12px !important;
        }
        .subMenuShops h1, .subMenuHelp h1, .subMenuOpportunities h1, .subMenuCommunity h1 {
            margin-bottom: 70px;
            margin-left: 43px;
            opacity: 0.5;
            color: #fff;
            font-family: 'Montserrat';
            margin: 0px 0px 30px 0px;
            width: 100%;
            text-align: center;
        }
        .backToMenu, .backToMenu_help, .backToMenu_opportunities, .backToMenu_community{
            top: 34px;
        }
        .backToMenu.backToMenu_plus, .backToMenu_help.backToMenu_help_plus, .backToMenu_opportunities.backToMenu_opportunities_plus, .backToMenu_community.backToMenu_community_plus  {
            left: 14px;
            top: 33px;
            z-index: 99999;
        }
        .backToMenu img, .backToMenu_help img, .backToMenu_opportunities img, .backToMenu_community img{
            width: 53px;
            margin-left: 0 !important;
        }
        .chosePage .subMenuShops li a span.frase, .chosePage .subMenuHelp li a span.frase, .chosePage .subMenuCommunity li a span.frase, .chosePage .subMenuOpportunities li a span.frase{
            padding: 0;
            margin: 6px 0px 0px 0px;
            font-size: 0.7em;
            border:0;
        }
    }
    .addvideo_0{
        opacity: 0 !important;
    }
    
    .addvideo_1{
        opacity: 0.3 !important;
    }
    .chosePage ul{
        list-style: none;
        margin: 0;
    }
/* FIN MENU GENERAL */







/*BOOTSTRAP ADDED*/
    *, ::after, ::before {
        box-sizing: border-box;
    }
    p{line-height:1.5em;}

    body{padding:0; margin:0;}

    a, a:hover, a:focus{text-decoration:none;}

    .container {
        width: 100%;
        padding-right: 15px;
        padding-left: 15px;
        margin-right: auto;
        margin-left: auto;
    }

    @media (min-width: 576px){
        .container {
            max-width: 540px;
        }
    }

    @media (min-width: 768px){
        .container {
            max-width: 720px;
        }
    }

    @media (min-width: 992px){
        .container {
            max-width: 960px;
        }
    }

    @media (min-width: 1200px){
        .container {
            max-width: 1140px;
        }
    }

    /*BOOTSTRAP ADDED*/


/* COOKIES */
#cookie-msg{
    position: fixed; bottom: 0px; width: calc(100% - 80px) !important; text-align: center; padding: 30px 50px 30px 50px; background-color: rgb(0 0 0) !important; 
    color:white; font-size: 14px; bottom: 0px; margin: 40px; border-radius: 4px; padding-bottom: 30px !important; z-index: 99999;
}

#cookie-msg .btn-aceptar{
    color: white !important; text-decoration: none !important; padding: 8px 18px !important; border-radius: 2px !important; 
    background-color: rgb(255, 0, 0) !important; font-size: 11px !important; margin-left:10px !important;
}

ul,li{margin:0; padding:0;}
.left{float:left; width:50%;}
.right{float:right; width:50%;}
.photo{background-position:center center; background-size:cover; background-repeat:no-repeat;}
section{float:left; width:100%; position:relative;}
.wrapp{ max-width:1100px;  width:1100px; position:absolute; left:50%; top:50%; transform:translate(-50%,-50%);}
.wrapp_static{ max-width:1100px; width:1100px; margin:0 auto; }
.buttonStyle{ border:solid 1px; border-radius:3px; padding:15px 20px;}
    .buttonStyle:hover{border-radius:7px;}
.bold{font-weight:bold;}
.thin{font-weight:100;}
a:hover{text-decoration:none; color:inherit;}

header{ position: fixed; width: 100%; z-index: 12; top: 0px;}
    header a.logo{
        float: left;
        width: 35%;
        text-align: center;
        padding: 20px;
        }
        header a img{
        max-width: 75px;
        margin-top: 10px;
        }
        header.header_addclass img{
        max-width: 46px;
        margin-top: 0px;
        }
    header ul{width: 55%; float: right; margin-right: 10%; text-align: center;}


        ul.languages{
            position: absolute;
            right: 0px;
            top: 86px;
            background: #fff;
            float: right;
            width: 10%;
            z-index: 999;
            text-align: center;
        }
        ul.languages li ul{
            display:none;
            bottom: -100%;
            width: 100%;
            position: relative;
            margin-right: 0px;
            text-align: left;
        }
        ul.languages li:hover ul{
            display:block;
        }
        ul.languages li:hover ul li{
            float:left;
            width:100%;
        }
        .btnlan, .btnlan:hover{
            float: left;
            padding: 7px 24px;
            width: auto;
            left: 3%;
            position: absolute;
            transform: initial;
            border: solid 0px #ccc;
            border-right: solid 1px #fff;
            border-radius: 0px;
            z-index: 99999;
            top: 38px;
            color: #fff !important;
        }
       
        .backdrop_lang{
            position:fixed;
            left:100%;
            top:0;
            width:100%;
            height:100%;
            background:rgba(0,0,0,0.9);
            z-index:99999;
        }
        
        .backdrop_left{
            left:0%;
        }
        
        .sublangs{
            position: absolute;
            top: 50%;
            left: 3%;
            text-align: left;
            color: #fff;
            transform: translateY(-50%);
        }
        
        .sublangs a{
            color:#fff;
            font-size: 4em;
        }
        
        .closes{
            position: absolute;
            right: 3%;
            top: 6%;
            font-size: 5em;
            color: #FFF;
        }
  
    header.header_addclass ul{margin-right: 0%;}
    header.header_addclass{background:#362b31;}
        header ul li{display: inline-block;}
            header ul li a{float:left; padding:40px 20px; color:#000; font-size:0.8em; font-weight:bold;}
            header ul li a:hover{color:#32d615 !important;}
            header.header_addclass ul li a{color:#FFF; padding: 38px 20px 21px 20px;}
    header .lineTop1{background:#362b31; position:absolute; top:0; left:0; width:50%; height:7px;}
    header .lineTop2{
        background-image: linear-gradient(to right, #32d615, #3da52c);
        position: absolute;
        top: 0;
        right: 10%;
        width: 40%;
        height: 7px;}
        header .lineTop3{background:#3da52c; position:absolute; top:0; right:0; width:10%; height:40px;}
    header.header_addclass .lineTop3{height:7px;}
            

.welcome{z-index:1;}
    .welcome .fornitures{}
        .welcome .fornitures .backgroundHeader{}
            .welcome .fornitures .backgroundHeader .left{}
            .welcome .fornitures .backgroundHeader .right{}
        .welcome .fornitures .backgroundBody{}
            .welcome .fornitures .backgroundBody .left{background:#362b31; width: 35%;}
        .welcome .fornitures .lineRight{
            position: absolute;
            left: 0;
            bottom: -20%;
            height: 90%;
            background-image: linear-gradient(to bottom, #32d615, #3da52c);
            width: 10px;
            z-index: 999;  
            }
    .welcome .content{
        float: left;
        position: absolute;
        height: 70%;
        width: 80%;
        left: 50%;
        top: 50%;
        transform: translate(-50%,-50%);
        }
        .welcome .slider{background:green; width:45%; position:relative; }
            .welcome .slider .swiper-slide{background-position:center center; background-size:cover; background-repeat:no-repeat;}
            .welcome .slider .swiper-pagination{
            width: 100%;
            padding: 15px;
            }
            .welcome .slider .swiper-pagination span{
            margin:5px;
            height: 15px;
            width: 15px;
            }
            .welcome .slider .swiper-pagination span:focus{outline:0;}
            .welcome .slider .swiper-button-prev{
            background: #23e404;
            padding: 11px !important;
            width: 56px;
            height: 65px;
            border-radius: 3px;
            margin-left: -38px;
            margin-top:61px;
            color: #fff;
            }
            .welcome .slider .swiper-button-next{
            background: #23e404;
            padding: 11px !important;
            width: 56px;
            height: 65px;
            border-radius: 3px;
            margin-right: -38px;
            margin-top:61px;
            color: #fff;
            }
            .swiper-pagination-bullet-active{background: #362b31;}
            .welcome .slider .swiper-button-next, .welcome .slider .swiper-button-prev{outline:0;}
        .welcome .message{position:relative; width:55%; background: #fff;}
            .welcome .message .linetop1{
            width: 100px;
            height:20px;
            background:#21b306;
            position: absolute;
            left: 8%;
            top: 0;
            }
            .welcome .message .linetop2{
            width: 20px;
            height: 50px;
            background: #21b306;
            position: absolute;
            left: 8%;
            top:10px;
            }
            .welcome .message .linebottom1{
            width: 100px;
            height: 20px;
            background: #21b306;
            position: absolute;
            right: 8%;
            bottom:10%;
            }
            .welcome .message .linebottom2{
            width: 20px;
            height: 50px;
            background: #21b306;
            position: absolute;
            right:8%;
            bottom:11%;
            }
            .welcome .message .caseText{
                position: absolute;
                top: 50%;
                width: 100%;
                left: 50%;
                transform: translate(-50%,-50%);
                padding:14%;
                }
                .welcome .message .caseText h1{
                float: left;
                width: 100%;
                font-weight: bold;
                font-size: 3.8em;
                line-height: 0.95em;
                margin-bottom: 66px;
                letter-spacing: -2px;
                }
                .welcome .message .caseText a{color:#000; border-color:#000;}
            

.aboutus{z-index:0;}
    .aboutus .left{position:relative;}
        .aboutus .left .content{
        position: absolute;
        width: 65%;
        text-align: justify;
        left: 50%;
        top: 50%;
        transform: translate(-50%,-50%);
        }
        .aboutus .left .lineb{display:none;}
        .aboutus .left .linet{display:none;}
            .aboutus .left .content h1{
            font-size: 4em;
            font-weight: bold;
            letter-spacing: -2px;
            margin-bottom: 25px;
            }
            .aboutus .left .content p{
            font-size:1em;
            }
    .aboutus .right{position:relative;}
        .aboutus .right .outsquare{
            background-image:linear-gradient(to bottom, #32d615, #3da52c);
            bottom: 0;
            position: absolute;
            left: 0;
            width: 100%;
            }
            .aboutus .right .outsquare .photoabout{
            background-image: url(../img/photoabout.png);
            background-size: cover;
            background-position: center center;
            position: absolute;
            width: 100%;
            height: 100%;
            bottom: 0;
            }
    

.products{}
.products .background{
    width: 100%;
    position: absolute;
    top: -10%;
    z-index: -1;
    overflow: hidden;
    max-height: 70%;
    }
    .products .background .layerover{
        background: #21a90b;
        left: 0;
        position: absolute;
        top: 0;
        width: 100%;
        height: 100%;
        opacity: 0.4;
        z-index: 999;
        filter: saturate(3.5);
        -webkit-filter: saturate(2);
    }
    .products .background video{
        width: auto;
        min-height: 830px !important;
        min-width: 100%;
        position: relative;
        left: 50%;
        transform: translate(-50%,-35%);
    }
    .products img{float:left; width:150px; height:150px;}
    .products .wrapp{width:600px; height:600px; position:absolute;}
    
        .products .wrapp:hover .part4 .mainButton .linebottom1{ bottom: -139px; right: -101px; }
        .products .wrapp:hover .part4 .mainButton .linebottom2{ bottom: -139px; right: -109px; }
        
        .products .wrapp:hover .part1 .square3 .linetop1{ top: 87px; left: -54px; }
        .products .wrapp:hover .part1 .square3 .linetop2{ top: 87px; left: -59px; }
        
        .products .wrapp .part1{position:absolute; top:0; left:0; height:300px; width:300px;}
            .products .part1 img{ width:50%; float:left;}
            .products .part1:hover img {
            position: relative;
            transform: scale(1.1);
            z-index: 0;
            }
            .products .wrapp .part1 .square1{}
            .products .wrapp .part1 .square2{}
            .products .wrapp .part1 .square3{}
                .products .wrapp .part1 .square3 .linetop1{position: absolute; top: 100px; left: -40px; background: #fff; width: 50px; height: 15px;}
                .products .wrapp .part1 .square3 .linetop2{position: absolute; top: 100px; left: -45px; background: #fff; width: 15px; height: 90px;}
            .products .wrapp .part1 .square4{}
        .products .wrapp .part2{position:absolute; top:30px; right:0; height:180px; width:300px;}
        .products .wrapp .part2 img{
        width: 100%;
        height: auto;
        position: absolute;
        bottom: 0;
        }
        .products .wrapp .part2:hover img {
        transform: scale(1.1);
        z-index: 0;
        }
        .products .wrapp .part3{position:absolute; bottom:0; left:0; height:300px; width:300px; background:green;}
        .products .wrapp .part3 img{
        width: 100%;
        height: auto;
        }
        .products .wrapp .part3:hover img {
        position:relative;
        transform: scale(1.1);
        z-index: 0;
        }
        .products .wrapp .part4{position:absolute; bottom:90px; right:0; height:300px; width:300px; background:#2a2126;}
            .products .wrapp .part4:hover img {
            position:relative;
            transform: scale(1.1);
            z-index: 0;
            }
                .products .wrapp .part4 .mainButton{
                position: absolute;
                top: 50%;
                left: 50%;
                transform: translate(-50%,-50%);
                }
                .products .wrapp .part4 .mainButton h1{
                color: #fff;
                float: left;
                width: 100%;
                margin-bottom: 30px;
                line-height: 1em;
                font-size: 2.7em;
                }
                .products .wrapp .part4 .mainButton a{color: #fff;}
                .products .wrapp .part4 .mainButton a:hover{margin-top:10px;}
                .products .wrapp .part4 .mainButton .linebottom1{position: absolute; bottom: -125px; right: -89px; background: #32d615; width: 90px; height: 15px;}
                .products .wrapp .part4 .mainButton .linebottom2{position: absolute; bottom: -125px; right: -98px; background: #32d615; width: 15px; height: 50px;}
                .products .wrapp .part4 .square2{
                    position: absolute;
                    bottom: -150px;
                }
   
   
            


.blog{}
    .blog .wrapp{background-image:url('../img/new/blog2.jpg'); background-position:center center; background-size:cover; background-repeat:no-repeat; overflow:hidden;}
    .blog .wrapp:hover {
        transform: translate(-50%,-50%) scale(1.05); border-radius:20px; overflow:hidden;
    }
        .blog .wrapp .left{} 
            .blog .wrapp .right{padding: 80px; text-align: justify; background:rgba(61,179,39,0.7); position:relative;}
            .blog .wrapp .right .linetop1{position:absolute; top:20px; right:20px; background:#fff; width:50px; height:15px;}
            .blog .wrapp .right .linetop2{position:absolute; top:20px; right:20px; background:#fff; width:15px; height:90px;}
            .blog .wrapp .right .linebottom1{position:absolute; bottom:20px; left:20px; background:#fff; width:15px; height:15px;}
            .blog .wrapp .right h1{
            width: 100%;
            float: left;
            font-size: 4em;
            letter-spacing: -1px;
            line-height: 0.9em;
            color: #fff;
            margin-bottom: 25px;
            font-weight:700;
            }
            .blog .wrapp .right p{
            width: 100%;
            float: left;
            font-size: 1em;
            margin-top: 20px;
            margin-bottom: 45px;
            color: #fff;
            font-weight: normal;
            text-align: left;
            }
            .blog .wrapp .right a{border:solid 1px #fff; color:#fff; float:left;}
                .blog .wrapp .right a:hover{border:solid 1px #fff; color:#fff;}
                
                
                
    

.aquascaping{}
    .aquascaping .wrapp{overflow:hidden;}
    .aquascaping .wrapp:hover {
        transform: translate(-50%,-50%) scale(1.05); border-radius:20px; overflow:hidden;
    }
        .aquascaping .wrapp .left{padding:60px 80px; text-align: center; background:linear-gradient(-145deg, #32d615, #3da52c);}
            .aquascaping .wrapp .left h1{}
            .aquascaping .wrapp .left img{max-width: 250px; margin-bottom: 40px;}
            .aquascaping .wrapp .left p{width:100%; float:left; font-size:1em; margin-bottom: 30px; color:#fff; font-weight:normal; text-align:center;}
            .aquascaping .wrapp .left a{border:solid 1px #fff; color:#fff; float:left; margin-top:20px; position:relative; left:50%; transform:translateX(-50%);}
            .aquascaping .wrapp .right a:hover{border:solid 1px #fff; color:#fff;}
        .aquascaping .wrapp .right{background-image:url('../img/foto_aq.jpg'); background-position:center center; background-size:cover; background-repeat:no-repeat; }
        .aquascaping .wrapp .right .swiper-slide{
            float:left;
            background-size: cover;
            background-position: center;
            background-repeat: no-repeat;
        }
        .aquascaping .swiper-container2{position:relative;}
        .aquascaping .swiper-container-horizontal .swiper-pagination-bullets .swiper-pagination-bullet{
            margin: 0 4px;
            width: 12px;
            height: 12px;
            margin-bottom: 8px;
            background: #fff;
            box-shadow: 0px 0px 10px #000;
        }
        .aquascaping .swiper-pagination2{
            position: absolute;
            bottom: 0;
            z-index: 9;
            width: 100%;
            text-align: center;
            padding-bottom: 10px;
        }


.support{}
    .support .wrapp{background-image:url('../img/new/support2.jpg'); background-position:center center; background-size:cover; background-repeat:no-repeat; overflow:hidden;}
    .support .wrapp:hover {
        transform: translate(-50%,-50%) scale(1.05); border-radius:20px; overflow:hidden;
    }
        .support .wrapp .left{} 
            .support .wrapp .left{padding: 80px 40px;; text-align: justify; background:rgba(61,179,39,0.7); position:relative;}
            .support .wrapp .left .linetop1{position:absolute; top:20px; right:20px; background:#fff; width:50px; height:15px;}
            .support .wrapp .left .linetop2{position:absolute; top:20px; right:20px; background:#fff; width:15px; height:90px;}
            .support .wrapp .left .linebottom1{position:absolute; bottom:20px; left:20px; background:#fff; width:15px; height:15px;}
            .support .wrapp .left h1{
            width: 100%;
            float: left;
            font-size: 4em;
            letter-spacing: -1px;
            line-height: 0.9em;
            color: #fff;
            margin-bottom: 25px;
            font-weight:700;
            }
            .support .wrapp .left p{
            width: 100%;
            float: left;
            font-size: 1em;
            margin-top: 20px;
            margin-bottom: 45px;
            color: #fff;
            font-weight: normal;
            text-align: left;
            }
            .support .wrapp .left a{border:solid 1px #fff; color:#fff; float:left;}
                .support .wrapp .left a:hover{border:solid 1px #fff; color:#fff;}
                        



footer a, footer{color:#fff; font-size:0.90em;}
footer{float:left; width:100%; background:#362b31; padding-top:30px;}
    footer .left{width:30%;}
        footer .left a{}
            footer .left a img{  
            max-width: 46px;
            margin-bottom: 20px;
            margin-top: 10px;
            }
        footer .left .address{font-size: 0.90em;}
            footer .left .address a{font-size: 1em; margin-top: 15px; float: left;}
    footer .right{width:70%;}
        footer .right .menu{float: left; width: 100%; border-bottom:solid 1px #424242;}
            footer .right .menu li{float: right;}
                footer .right .menu li a{float:left; padding:15px 20px;}
        footer .right .social{float:left; width:100%; padding-top: 10px;}
            footer .right .social a{float:right; padding:10px 15px;}
                footer .right .social a i{font-size:1.5em;}
    footer .footerBar{float:left; width:100%; background:#2a2126; padding:20px 20px 40px 20px; margin-top:20px;}
        footer .footerBar span{font-size:0.90em;}
        footer .footerBar a{font-size:0.90em; float:right; padding-left:10px;}

.btn_menu_mvl{display:none;}


.modal-dialog h1{
    font-size:1.5em;
    margin-top:15px;
    margin-bottom:20px;
}

.modal-content{
    padding:20px;
}

.modal-dialog p{
    font-size:0.8em;
    text-align:justify;
}

.modal-dialog button{
    position: absolute;
    right: 14px;
    top: 7px;
}

.buttons_lang{
    position:absolute;
    top:0;
    left:0;
    z-index:999;
}

/* ADMIN */

.buttonadmin{
    border: 0;
    padding: 12px;
    background: #362b31;
    color: #fff;
    position:fixed; 
    z-index:99999;
    border-radius:5px;
}
textarea.title{height:auto !important; border:0; outline:0; background:none;}
textarea.text{
    height: 285px !important;
    width: 85%;
    border: 0;
    outline: 0;
    background: none;
}
textarea.button{    
    height: auto !important;
    width: auto;
    border: 0;
    outline: 0;
    background: none;
    margin-bottom: -25px;
}

/* FIN ADMIN */

@media (min-width: 576px){
    .modal-dialog {
        max-width: 900px;
        margin: 1.75rem auto;
    }
}


@media (max-width:1200px){
    #cookie-msg .btn-aceptar { width: 100%; float: left; margin-top: 14px; margin-left: 0 !important; }
    section.blog, section.aquascaping, section.support{min-height:initial !important;}
    .blog .wrapp, .aquascaping .wrapp, .support .wrapp{
        max-width: initial;
        width: 100%;
        position: relative;
        left: 0;
        top: 0;
        transform: initial;
        float:left;
    }
    footer .wrapp_static {
        max-width: initial;
        width: 100%;
        margin: 0 auto;
        float: left;
        padding: 0px 25px;
    }
    footer .footerBar {
        padding: 20px 0px 40px 0px;
    }
    
}

@media (max-width:900px){
    
    .closes{
        position: absolute;
        right: 6%;
        top: 2%;
        font-size: 5em;
        color: #FFF;
    }
    
    .btnlan, .btnlan:hover{
        float: left;
        padding: 7px 25px;
        width: auto;
        left: 62%;
        position: absolute;
        transform: translate(-50%);
        border: 0;
        border-right: solid 1px #3da52c;
        border-radius: 0;
        z-index: 999;
        top: 38px;
        color: #000 !important;
    }
    
    .btn_menu_mvl{
        display: block;
        position: absolute;
        top: 41px;
        right: 76px;
        font-size: 2.5em;
        color: #362b31;
    }
    .btn_menu_mvl img{
        width: 50px;
    }
    header.header_addclass .btn_menu_mvl{
        right: 12%;
    }
    header.header_addclass .btn_menu_mvl{color:#FFF; top: 31px;}
    .welcome .message, .welcome .slider{
        width:100%;
    }
    .aboutus {
        margin-top:50%;
    }
    .welcome .message .linetop2 {
        left: 8%;
        top: 67px;
    }
    .welcome .message .linetop1 {
        left: 8%;
        top: 66px;
    }
    .welcome .message .caseText {
        text-align: center;
    }
    .welcome .message .caseText h1 {
        font-size: 2em;
        line-height: 1em;
        margin-bottom: 40px;
    }
    header a img {
        max-width:50px;
    }
    .products .background{
        display:none;
    }
    .products .wrapp {
        width: 100%;
        height: auto;
        position: relative;
        transform: initial;
        left: 0;
        top: 0;
        max-width: initial;
    }
    .aboutus .left {
        position: relative;
        width: 100%;
        z-index: 9;
        background: #fff;
    }
    .aboutus .left .content .linet{
        display: block;
        position: absolute;
        left: 50%;
        background: #000;
        width: 1px;
        height: 80px;
        top: -90px;
    }
    .aboutus .left .content .lineb{
        display: block;
        position: absolute;
        left: 50%;
        background: #000;
        width: 1px;
        height: 225px;
        bottom: -238px;
    }
    .aboutus .right {
        display:none;
    }
    .products div {
        position: static !important;
        width: 100% !important;
        height: auto !important;
        margin:0 !important;
        float:left;
    }
    
    .products img{display:none;}
    .products .part4{
        background-image: url(../img/product/s1.jpg) !important;
        background-size: cover !important;
        background-position: center center !important;
        border-radius: 10px;
        overflow:hidden;
    }
    .products .wrapp .part4 .mainButton {
        position: relative !important;
        top: 0%;
        left: 0%;
        width: 100% !important;
        transform: initial;
        height: auto !important;
        float: left;
        background: #362b31;
        padding: 117px 30px;
        text-align: center;
        background:rgba(54,43,49,0.8);
    }
    .products .wrapp .part4 .mainButton a {
        position: relative;
    }
    .products {
        min-height: initial !important;
    }
    .aquascaping .left{width:100%;}
    .aquascaping .right{display:none;}
    
    
    .aquascaping .wrapp:hover {
        transform:initial;
        border-radius:0;
    }
    .blog .wrapp:hover {
        transform:initial;
        border-radius:0;
    }
    
    .blog .right{width:100%;}
    .blog .left{display:none;}
    
    .support .wrapp:hover {
        transform:initial;
        border-radius:0;
    }
    
    .support .left{width:100%;}
    .support .right{display:none;}
    
    .menu{
        position: absolute;
        left: -100%;
        top: 88px;
        background: #352b31;
        padding: 27px 0px 27px 0px;
        margin: 0;
        width: 100%;
        float: left;
        z-index: 99999;
    }
    .menu li{
        width:100%;
        float:left;
    }
    footer .menu{
        display:none;
    }
    .menu li a{
        float: left;
        width: 100%;
        color: #fff;
        text-align: left;
        padding: 20px 60px;
        border-bottom: solid 1px #424242;
    }
    header.header_addclass ul li a {
        color: #FFF;
        padding: 21px 22px 21px 65px;
    }
    .menu li:last-child a{
        border-bottom: solid 0px #424242;
    }
    
    .addShowMenu{
        left:0%;
    }
    .aboutus .left .content {
        position: absolute;
        width: 81%;
        text-align: justify;
        left: 50%;
        top: 5%;
        transform: translate(-50%,50%);
        text-align: center;
    }
    .welcome .slider .swiper-button-prev, .welcome .slider .swiper-button-next{
        display:none;
    }
    .welcome .fornitures .lineRight {
        top: 50%;
        height: 77%;
        width: 8px;
    }
    .welcome .message .linebottom2, .welcome .message .linebottom1{
        right: 0%;
    }
    .welcome .message .linetop2, .welcome .message .linetop1{
        left: 0%;
    }
    footer .left, footer .right{ width:100%; text-align: center;}
    footer .left a { width:100%; text-align: center;}
    footer .right .social{
        text-align:center;
        margin-top: 22px;
        margin-bottom: 10px;
    }
    footer .right .social a {
        float: none;
    }
    footer .right .social a i{
        font-size:2em;
    }
    footer .footerBar span, footer .footerBar a{
        text-align:center;
        width:100%;
        float:left;
        margin-top:10px;
        padding-left: 0;
    }
    .aquascaping .wrapp .left{
        background: linear-gradient(-145deg, #32d615, #1b5f10);
    }
    .welcome .slider .swiper-pagination {
        width: 100%;
        padding: 15px 0px;
        text-align:right;
    }
    .welcome .slider .swiper-pagination span {
        height: 10px;
        width: 10px;
    }
    .about{padding:0% 10% 5% 10%}
    .products{padding:25% 10% 5% 10%}
    .aquascaping{padding:25% 10% 5% 10%}
    .blog{padding:25% 10% 10% 10%; }
    .support{padding:25% 10% 10% 10%; margin-bottom:100px;}
    .aquascaping .wrapp .left {
        padding: 40px 40px;
    }
    .blog .wrapp .right {
        padding: 80px 40px;
    }
    .welcome .message {
        background: none;
    }
    .blog .wrapp, .aquascaping .wrapp, .support .wrapp{
        border-radius: 12px;
    }
    .welcome .slider{height:65%; min-height:initial !important; border-radius:10px;}
    .welcome .swiper-container{
        height: 100%;
        min-height: initial !important;
        border-radius:10px;
    }
    .welcome .slider .swiper-slide {
        min-height: initial !important;
         border-radius:10px;
    }
}


footer textarea{
    background: none;
    padding: 7px;
}